Categories:
  - Reading
License: Apache-2.0
AuthorName: James HN Sears
AuthorEmail: james.hn.sears@gmail.com
SourceCode: https://github.com/jameshnsears/QuoteUnquote
IssueTracker: https://github.com/jameshnsears/QuoteUnquote/issues

AutoName: Quote… Unquote

RepoType: git
Repo: https://github.com/jameshnsears/QuoteUnquote

Builds:
  - versionName: 2.0.0-fdroid
    versionCode: 43
    commit: 2.0.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.0.1-fdroid
    versionCode: 45
    commit: 2.0.1-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

AutoUpdateMode: Version %v
UpdateCheckMode: Tags .*-fdroid$
CurrentVersion: 2.0.1-fdroid
CurrentVersionCode: 45
